[General]
ThemeName= Windows 2000
Author   = M.Yamaguchi
Date     = 2002/07/04
Comment  = Windows2000からキャプチャーしたツールバーです。
URL      = http://www.h5.dion.ne.jp/~yzathome/

[Explorer_IE]
ImageCold= Win2kCold.bmp
ImageHot = Win2kHot.bmp
